<Format ver="1.0">
	<PluginType name="Music">
		<Valid>.MP3;.WMA</Valid>
		<Invalid>.EXE;.COM;.JPG;.TXT;.ISO;.PDF;.PPT;.JAR;.flv;.wmv;.avi;.rm;.rmvb;.mov;.3gp;.mp4;.HTML;.DOC;.CHM;.MSI</Invalid>
	</PluginType>
	<PluginType name="Video">
		<Valid>.flv;.wmv;.avi;.rm;.rmvb;.mov;.3gp;.mp4</Valid>
		<Invalid>.EXE;.COM;.JPG;.TXT;.ISO;.PDF;.PPT;.JAR;.GIF;.HTML;.DOC;.CHM;.MP3;.WMA;.MSI</Invalid>
	</PluginType>
	<PluginType name="Soft">
		<Valid>.exe;.msi;.sys;.dll;.com;.bin;</Valid>
		<Invalid>.flv;.wmv;.avi;.rm;.rmvb;.mov;.3gp;.mp4;.MP3;.WMA;.GIF;.HTML;.DOC;.JPG</Invalid>
	</PluginType>
</Format>
